html {
 scroll-behavior: smooth;
 }
 body {
  font-family: sans-serif;
  line-height: 1.6;
  max-width: 900px;
  margin: auto;
  padding: 1rem;
  background-color: #F5F5DC;
  color:black;
  font-size: 14;

}

 h1 {
 letter-spacing: 3px;
 color:  black;
 font-weight: 300;
 line-height: 1.5em;
 font-size: 4.5em;
 text-align: center;
 font-family: Arial, Helvetica, sans-serif;
 padding-top: 5px;
 background-color: green;
 border-radius: 8px;
 }
  p {
 line-height: 1.5em;
 font-weight: 500;
 font-size: 1.3em;
 font-family: Arial, Helvetica, sans-serif;
 text-align: justify;
 color:  black;
 }

.magazine {
  display: flex;
  flex-direction: column;
  gap: 3rem;
  margin: 3rem 0;
}

.mag-item {
  display: flex;
  flex-direction: column; /* Bild + Copyright untereinander */
  max-width: 60%;
}

.mag-item img {
  width: 100%;
  height: auto;
  border-radius: 12px;
}

/* Copyright direkt unter dem Bild */
.mag-item figcaption {
  font-size: 0.9rem;
  color: black;        /* ✅ schwarz */
  margin-top: 0.4rem; /* direkt unter dem Bild */
  text-align: left;
}

/* Abwechselnd links / rechts */
.mag-item {
  align-self: flex-start;
}

.mag-item.reverse {
  align-self: flex-end;
}

@media (max-width: 700px) {
  .mag-item,
  .mag-item.reverse {
    max-width: 100%;
    align-self: center;
  }

  .mag-item figcaption {
    text-align: center;
  }
}





